name: Statistics
type: module
description: 'Logs content statistics for your site.'
package: Core
# version: VERSION
# core: 8.x
configure: statistics.settings
dependencies:
  - node

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
